Subject: Re: [PATCH 0/4] perf improvements for git-describe with few tags

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Nov 2024 14:05:22 +0900

Jeff King <[email-masked]> writes:

> So here's the series I came up with, which starts by adjusting the tests
> to be resilient to the later changes, but also to show the existing
> failure mode.
>
> And then the rest of the patches add the performance improvements we've
> been discussing in the thread.

So, this did not get any comments, but I had a time to read it over,
and did not find anything suspicious in there.

Let me mark it for 'next', this time for real, in the What's cooking
draft I have.

Thanks.